bootstrap	digest>=20010302	../../pkgtools/digest
tool	gmake>=3.81	../../devel/gmake
tool	distcc-[0-9]*	../../devel/distcc
build	cwrappers>=20150314	../../pkgtools/cwrappers
full	emacs26>=26.1<27	../../editors/emacs26
